langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.file.thumbnail
    - field.field.file.image.field_image_alt_text
    - field.field.file.image.field_image_title_text
    - file_entity.type.image
  module:
    - file_entity
id: file.image.thumbnail
targetEntityType: file
bundle: image
mode: thumbnail
content:
  filename:
    type: string
    weight: 1
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  uri:
    type: file_image
    label: hidden
    weight: 0
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  field_image_alt_text: true
  field_image_title_text: true
  filemime: true
  filesize: true
  uid: true
